## php-http-webdav-server 1.0.0RC6

=== debian/changelog ===
php-http-webdav-server (1.0.0RC6-1) unstable; urgency=low

  * New upstream release.
  * Added a debian/gbp.conf.
  * Switching to source format 3.0 (quilt).
  * Switching to pkg-php-tools and dh 8 sequencer.
  * Switching debian/copyright to DEP5. Note that upstream relicensed using a
  BSD license.
  * Standards-Version: is now 3.9.2 (no changes)
  * Fixed Vcs fields (Closes: #638520).
  * Now using PKG-PHP-PEAR team maintenance.
  * Patches package.xml to remove LICENSE and COPYING files from packaging.
  * Fixes perm of usr/share/php/tests/HTTP_WebDAV_Server/tests/test.sh

 -- Thomas Goirand <zigo@debian.org>  Sun, 29 Jan 2012 01:05:58 +0800

php-http-webdav-server (1.0.0RC4-2) unstable; urgency=low

  * Updated debian/copyright as advised by ftp-masters.

 -- Thomas Goirand <zigo@debian.org>  Thu, 08 Jul 2010 22:49:22 +0800

php-http-webdav-server (1.0.0RC4-1) unstable; urgency=low

  * Initial release (Closes: #561907)

 -- Thomas Goirand <zigo@debian.org>  Mon, 05 Jul 2010 16:45:25 +0800
