=== debian/control ===
Source: php-http-webdav-server
Section: php
Priority: optional
Maintainer: PKG-PHP-PEAR team <pkg-php-pear@lists.alioth.debian.org>
Uploaders: Thomas Goirand <zigo@debian.org>   
Build-Depends: debhelper (>= 8), pkg-php-tools
Build-Depends-Indep: php-pear
Vcs-Browser: http://git.debian.org/?p=pkg-php/php-http-webdav-server.git
Vcs-Git: http://git.debian.org/git/pkg-php/php-http-webdav-server.git
Homepage: http://pear.php.net/package/HTTP_WebDAV_Server/
Standards-Version: 3.9.2

Package: php-http-webdav-server
Architecture: all
Depends: ${misc:Depends}, php-pear
Description: WebDAV server base class
 RFC2518 compliant helper class for WebDAV server implementation.
 Web-based Distributed Authoring and Versioning, or WebDAV, is a set of
 extensions to the Hypertext Transfer Protocol (HTTP) that allows
 computer-users to edit and manage files collaboratively on remote World Wide
 Web servers. RFC 4918 defines the extensions.
