=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --buildsystem=phppear --with phppear

override_dh_fixperms:
	dh_fixperms -O--buildsystem=phppear
	chmod +x debian/php-http-webdav-server/usr/share/php/tests/HTTP_WebDAV_Server/tests/test.sh
