=== debian/watch ===
version=3
http://pear.php.net/package/HTTP_WebDAV_Server/download http://download.pear.php.net/package/HTTP_WebDAV_Server-(.*).tgz
