## php-http-webdav-server 1.0.0RC8

=== debian/changelog ===
php-http-webdav-server (1.0.0RC8-1) unstable; urgency=medium

  * Team upload
  * New upstream release
  * Use standard gbp layout
  * Document upstream VCS
  * Update Standards-Version to 3.9.7
  * Build with recent pkg-php-tools for the PHP 7.0 transition

 -- David Prévot <taffit@debian.org>  Mon, 14 Mar 2016 21:36:57 -0400

php-http-webdav-server (1.0.0RC6-2) unstable; urgency=medium

  * Drop override_dh_link in d/rules,
    that file was removed by pkg-php-tools (Closes: #738416)
  * Bump debhelper compat to level 9
  * Bump Standard-Version to 3.9.5
  * Change maintainer name to "Debian PHP PEAR Maintainers"
  * Use ${phppear:summary} and ${phppear:description}
  * Use ${phppear:Debian-Depends/Recommends/Breaks}
  * Update copyright file to version 1.0 format
  * Update debian/watch, Thanks to Bart Martens
  * Add myself as uploader
  * Drop d/patches/Removes-LICENSE-and-COPYING-from-packaging
  * Remove references of role="data" in package.xml
  * Change Vcs-* to canonical URI

 -- Prach Pongpanich <prachpub@gmail.com>  Mon, 10 Feb 2014 02:32:16 +0700
