=== debian/control ===
Source: php-http-webdav-server
Section: php
Priority: optional
Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
Uploaders: Thomas Goirand <zigo@debian.org>,
           Prach Pongpanich <prachpub@gmail.com>
Build-Depends: debhelper (>= 9), pkg-php-tools
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-php/php-http-webdav-server.git
Vcs-Git: git://anonscm.debian.org/pkg-php/php-http-webdav-server.git
Homepage: http://pear.php.net/package/HTTP_WebDAV_Server/
Standards-Version: 3.9.7

Package: php-http-webdav-server
Architecture: all
Depends: ${misc:Depends}, ${phppear:Debian-Depends}
Recommends: ${phppear:Debian-Recommends}
Suggests: ${phppear:Debian-Suggests}
Breaks: ${phppear:Debian-Breaks}
Description: ${phppear:summary}
 ${phppear:description}
 .
 Web-based Distributed Authoring and Versioning, or WebDAV, is a set of
 extensions to the Hypertext Transfer Protocol (HTTP) that allows
 computer-users to edit and manage files collaboratively on remote World Wide
 Web servers. RFC 4918 defines the extensions.
